#gkMainbody .blog.itemList{display:block}.gkCols6 .box.gkmod-2{width:40% !important}fieldset.filters,.blog .leading,.content-links,.pane-sliders{margin:35px 35px 32px}#gkBannerTop{margin:10px 0 -6px}#gkLogo.cssLogo{height:90px;width:292px}#gkLogoSmall.cssLogo{height:45px;width:45px}#gkLogoSmall{margin: 1px 20px 0 0}#gkLogo{margin:15px 0}#gkToolbar{padding-top:0;}#gkLogin{line-height:53px;padding:0 10px}p{margin:1em 0 0}body div#fd.es.mod-es-dropdown-menu .es-avatar{border-radius:50%;height: 30px !important;width: 30px !important}body div#fd.es .es-avatar.es-inset img{border-radius:50%}body div#fd.es .ies-small::before{vertical-align:top}body div#fd.es.mod-es-dropdown-menu .es-avatar{vertical-align:middle}body div#fd.es.mod-es-dropdown-menu .caret{top:24px;border-top:4px solid #fff}body div#fd.es.mod-es-dropdown-menu .mod-bd a:focus,body div#fd.es.mod-es-dropdown-menu .mod-bd a:active,body div#fd.es.mod-es-dropdown-menu .mod-bd a:hover{color:#fff}#gkTopBar{display:inline-block;margin-bottom:-6px;line-height:53px;border-bottom:0 solid #e5e5e5}#gkTopNav{border-bottom:1px solid #e5e5e5}.gkMenu>ul>li>a:active,.gkMenu>ul>li>a:focus,.gkMenu>ul>li.active>a{background-color:white}#gkSearch{display:flex;max-width:25.5%}#gkSearch #mod-search-searchword{color:#fff !important}#gkSearch:after{color:#fff}#gkBannerLeft .box{padding:32px !important}.gmnoprint img{max-width:none !important}div.banneritem{border-top:0 solid #e5e5e5;padding: 5px 10px 0}#gkCopyrights{width:60%}.smile{padding:2px}.gk-newsletter input[type="email"]{height:40px !important}.thumbnail img{width:100% !important}.itemComments{float:left;line-height:25px;min-height:30px;padding-right:20px !important}.itemPrint,.itemEmail{float:right}.itemList li i{color:#bcbcbc !important}.itemLinks .itemTagsBlock ul li{float:right;text-transform:lowercase}.itemAuthorContent{clear:both;float:right;font-size:11px;margin:0;width:20%;padding:5px;line-height:1.3}.itemAuthorContent>div{border:1px solid #e5e5e5;overflow:hidden;padding:10px 15px 10px;width:82%}.itemAuthorContent h3{margin-bottom:10px}small.itemOrhus{color:#999;font-style:italic;float:left;padding-top:3px}small.itemDateModified{float:right}#k2Container.itemView>header{margin:0 0 25px}#itemListPrimary{border-top:1px solid #e5e5e5;margin-top:-20px;margin-bottom:32px}.banner-center1{text-align:center;padding:7px 15px 15px;font-weight: 600;}ul.itemTags li a{padding:0 10px;color:#999}.itemBody .itemLinks{margin-top: 5px;padding-top:0;}ul.itemTags li{border:0 solid #e5e5e5;margin:0}article header{margin:0 0 30px}article header ul{margin:12px 0 0}.img-fulltext-none,.img-fulltext-left,.img-fulltext-right{margin:0}.itemVideoBlock{clear:both}.icon-print:before{content:"k";color:#222}[class^="icon-print"]:before,[class*=" icon-print"]:before{font-family:"news2-icons" !important;font-style:normal !important;font-variant:normal !important;font-weight:normal !important;line-height:1;text-transform:none !important}.icon-envelope:before{content:"j";color:#222}[class^="icon-envelope"]:before,[class*=" icon-envelope"]:before{font-family:"news2-icons" !important;font-style:normal !important;font-variant:normal !important;font-weight:normal !important;line-height:1;text-transform:none !important}div.tags>span.tags-label{display:none}div.tags a{border:0;float:right;font-size:10px;margin:0}.item-page .tags{border-top:1px solid #e5e5e5;padding-top:0}.itemImageCaption,.itemImageCredits,.itemVideoCaption{padding:8px 16px 0 0}.nspArt span.nspInfo i{color:#bcbcbc !important;padding-right: 5px}.nspArt span.nspInfo a{color:#bcbcbc;font-size:12px;margin:0;padding-left:5px}.jlYaSharesContayner{float:right;padding-bottom:7px}.itemBottom{line-height:10px;margin-top: 20px}.edislike{margin-right:-7px;margin-top:-7px;font-size:25px}.elike{margin-top:-11px;font-size:25px}.egoltlike{padding:0}.eglike_act{float:right}.egoltlike .esum{background-color:#ddd;border:1px solid #ddd;border-radius:0;color:#fff;height:20px;line-height:20px;margin:auto 8px;padding-left:15px;padding-right:15px}.egoltlike .edislike_val{font-size:100%}.egoltlike .elike_val{font-size:100%;margin-left:0}.egoltlike.egalign-right{float:right}.itemsCategory>h2{border-bottom:0 solid #EEE;margin:0;padding:15px 0 0 0}.region1{background:none repeat scroll 0 0 #f7f7f7;width:30%;text-align:left;border:1px solid #fff;padding:5px 5px 5px 10px}.region2{width:70%;text-align:left;padding:5px 5px 5px 10px;border:0}#k2Container .itemsContainerWrap article header h2{font-size:15px}.gkListCols2 header h2{font-size:24px !important}#gkMainbody .box{margin-bottom:0;padding-bottom:0}.box.highlights .nspHeader{font-size:30px;line-height: 36px;font-weight: bold;}.box.dark{background:none repeat scroll 0 0 #fafafa;color:#eee;padding:10px}.box.dark .header{color:#333;font-size:11px;text-align:center;margin-bottom:auto}.box.dark a{color:#3f3f3f !important;font-size: 13px;hyphens: auto;}.rek{padding:0 !important;text-align:center}.es-mainnav-wrap{display:inline-table}div#fd.es .es-toolbar .fd-nav>li>a [class^="fa-"],div#fd.es .es-toolbar .fd-nav>li>a [class*=" fa-"]{color:#fff !important}div#fd.es .es-nav>li>a [class^="fa-"],div#fd.es .es-nav>li>a [class*=" fa-"]{color:#fff !important;padding:0}div#fd.es .es-nav>li>a{height:53px !important;line-height:53px !important;width:53px !important}div#fd.eb .fa{padding:0}div#fd.eb .eb-toolbar{height:53px;border:0 solid #1b1b1b;border-radius:0}.eb-toolbar [class^="fa fa-"],[class*=" fa-"]{color:#fff !important}div#fd.eb .eb-toolbar-master>a{background:0}div#fd.es .fa{padding:0}div#fd.es.mod-es-search .es-mod-filter,div#fd.es.mod-es-search .es-mod-filter>a{width:0}div#fd.es .es-nav-dropdown{background:#fff none repeat scroll 0 0}div#fd.es .es-nav.pull-right>li{border-left:0 solid #090909}div#fd.es .es-nav-dropdown.for-guide>div>a{color:#fff !important}div#fd.es .es-nav-dropdown.for-menu>div>a{color:#fff !important}div#fd.es .es-navbar{background:none !important;margin:0 !important}div#fd.es .es-nav.pull-right>li{border-left:0 solid #090909 !important}h2,.componentheading{font-size:30px;padding-bottom:15px}.blog .items-row.cols-2 header h2,.blog-featured .items-row.cols-2 header h2{font-size:20px}.itemList .itemBody{margin:0}.itemList article header,.itemListView article header{margin-bottom:0 !important}h1{font-size:30px;text-transform:none;font-weight: bold;}.gkwMain{margin-bottom:0;padding:0}.field_country,.field_fax,.field_website,.field_business_days{padding-bottom:0}#search-blogs{border:0 none;width:100%;color:#fff !important}body div#fd.es .es-toolbar .es-toolbar-avatar{height:56px;border-radius:0}body div#fd.es .es-toolbar .navbar-inner{border-radius:0;height:56px;min-height:56px}body div#fd.es .es-toolbar .es-toolbar-avatar .fd-nav>li.toolbar-profile>a{padding:13px 20px 4px 10px}body div#fd.es .es-toolbar .fd-nav .dropdown-toggle_.loginLink{padding:18px 18px}body div#fd.es .es-toolbar .fd-nav>li.toolbar-profile>a{padding:10px 14px}body div#fd.es .es-toolbar .fd-nav>li.toolbar-profile>a{padding:10px 14px}body div#fd.es .es-toolbar .fd-nav>li>.dropdown-toggle_{cursor:pointer}body div#fd.es .es-toolbar .fd-nav>li>.dropdown-toggle_{cursor:pointer}body div#fd.es .es-toolbar .fd-nav>li>a{height:54px}body div#fd.es .es-toolbar .fd-nav>li>.dropdown-toggle_>.caret{top:24px}body div#fd.es .es-toolbar .fd-nav>li>a{padding:20px 10px !important}body div#fd.es .es-toolbar .fd-navbar-search{background:none repeat scroll 0 0 #fff;height:52px}body div#fd.es .es-toolbar .fd-navbar-search .search-query::-moz-placeholder{color:#b4b8c1}body div#fd.es .es-toolbar .fd-navbar-search .ies-search{color:black;top:18px}body div#fd.es .es-toolbar .fd-navbar-search .search-query{background:none repeat scroll 0 0 #fff;border:0 none;border-radius:0;box-shadow:0;color:black;height:30px;line-height:30px}body div#fd.es .es-mainnav>li>a{border-radius:0;padding:3px 5px}body div#fd.es .es-photo-title-field{height:45px !important}body div#fd.es .es-pointshistory .btn-loadmore{width:130px}body div#fd .btn:hover,body div#fd .btn:focus{color:#000}div#fd .btn{border-radius:0 !important}body div#fd.es .es-frosty .es-profile-header-body{background:none repeat scroll 0 0 rgba(255,255,255,0.2)}body div#fd a:hover,body div#fd a:focus,body div#fd a:active{color:#000;background-color:transparent}body div#fd.es .es-toolbar{margin:-1px}body div#fd.es .es-mainnav{margin-bottom:-10px}body div#fd.es .es-toolbar .fd-nav>li{line-height:10px}body div#fd .input-sm1{border:0 none;border-radius:0;font-size:14px !important;height:54px;line-height:1.5;padding:5px 10px;opacity:.54}body div#fd.es .es-toolbar .navbar-inner{background-image:none !important;border:0 solid #008ce6;box-shadow:0 0 0 #008ce6 inset}div#fd.eb .eb-avatar img{border-radius:50%}div#fd.es.mod-es-events .es-events-list>li .es-event-avatar{float:left}div#fd.es.mod-es-events .es-events-list>li .es-event-avatar+.es-event-object{margin-left:90px}div#fd.es.mod-es-events .es-event-meta{margin-left:90px!important}div#fd.es.mod-es-events .es-events-list>li .es-event-object{margin-bottom:0}div#fd.es.mod-es-events .es-events-list>li+li{padding-bottom:0}div#fd.es.mod-es-events .es-events-list>li{margin-bottom:37px}div#fd.es.mod-es-events .es-events-list>li .event-title{color:#222;font-size:15px;font-weight:400;float:left}div#fd.es.mod-es-events .es-events-list>li .es-event-avatar+.es-event-object{margin-right:2px}.es.mod-es-toolbar.es-responsive.module-social.wide{height:54px}.es-navbar-search{height:56px;padding-top:12px}.es-navbar-search input[type="text"]{color:white !important}
#gkSearch #es .o-form-control::-moz-placeholder {color: #fff;opacity: 0.50;font-size:14px}
.es-navbar-search::-moz-placeholder{color:white !important}.es-navbar-search::-webkit-input-placeholder{color:white !important}#gkSearch::-webkit-input-placeholder{color:white !important;opacity:.54}body div#fd .input-sm{border-radius:0;font-size:14px !important}body div#fb .module-search.form-control::-moz-placeholder{opacity:.54;color:#fff}body div#fb .module-search.form-control::-webkit-input-placeholder{opacity:.54;color:#fff}.form-control.input-sm.search-input::-moz-placeholder{opacity:0.54;color:#fff !important}.form-control.input-sm.search-input::-webkit-input-placeholder{opacity:.54;color:#fff !important}body div#fd .form-control.input-sm::-moz-placeholder{opacity:.54;color:#000}body div#fd .form-control.validation.keyup::-moz-placeholder{opacity:.54;color:#000}.es-mainnav-wrap{margin-bottom:-40px}body div#fd.es .es-toolbar .loginLink .es-avatar{border-radius:50%}body div#fd.es .es-album-caption-field{height:100%}textarea,input[type="text"],input[type="password"],input[type="url"],input[type="email"]{padding:0 20px}#adsmanager_innermenu{font-size:18px;height:54px;min-height:54px;line-height:54px;margin-bottom:10px}.imgcat{margin-left:45px}#adshome h2{text-align:left;font-size:20px}#adshome h3 a{color:#000;font-weight:normal}.juloawrapper legend{border-width:0;margin-bottom:-10px}#adsmanager_innermenu a{color:#fff}.fa-plus,.fa-list,.fa-tasks,.fa-book,.fa-info:before{color:#fff !important;padding-left:20px}.row-fluid .span6{padding-top:20px}.span13 a{font-size:12px;color:#999}legend{margin-bottom:0;text-align:center}.ad-image{float:left;padding-right:20px;padding-top:0}input[type="text"]{margin-bottom:0}input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{box-shadow:0 0 0 rgba(0,0,0,0.075) inset;border-radius:0;height:40px}#ad_text{width:500px;height:300px}#ad_headline{width:500px}#gmap_address11{width:450px;margin-bottom:0}.ad_price{font-size:25px;font-weight:600;float:right}.input-append .add-on,.input-prepend .add-on{height:28px;line-height:28px}.text-center{text-align:center !important}#adgallery .btn{border:0;background-color:#fff !important;background-image:linear-gradient(to bottom,#fff,#fff) !important;box-shadow:0 0 0 rgba(255,255,255,0.2) inset,0 0 0 rgba(0,0,0,0.05) !important;font-size:20px !important;border-radius:0;border-width:0 !important}.btn:hover,.btn:active,.btn:focus{background-color:#fff}.container-fluid{padding-left:0 !important;padding-right:0 !important}.gmapwraptitle{margin-bottom:-10px}.fa.fa-th-list{font-size:27px}.fa.fa-align-justify{font-size:27px}.fa.fa-th-large{font-size:27px}.adsmanager-grid{border:1px solid #e3e3e3;border-radius:0;box-shadow:0 0 0 rgba(0,0,0,0.05) inset;height:250px;text-align:center}.adsmanager-grid h4{background-color:#fff;font-size:17px;min-height:58px}.adsmanager-grid .ad-image{text-align:center;float:none}.adsmanager-cat{color:#999}.header-margin-top{font-size:30px;text-transform:none}.text-right{float:right !important}.row-fluid .head{width:100%}.contact{border-bottom:1px solid #e5e5e5;border-top:1px solid #e5e5e5;margin-bottom:20px;padding:10px 10px 0 40px}#adspane{border-bottom:1px solid #e5e5e5;border-top:0;border-right:0;border-left:0;margin:0 0 10px}.page-header{margin:0 0 10px;width:100% !important}#gallery_container{background:none repeat scroll 0 0 #fff;margin-right:0;margin-top:0;margin-bottom:5px}.chzn-container-single .chzn-single{border-radius:0;height:40px;line-height:40px}.chzn-container-single .chzn-single div b{margin-top:10px}.chzn-container{font-size:15px;width:300px !important}.form-horizontal .inline-control-label{width:135px !important}.jssort01 .c{border:0 solid #fff;height:45px;width:69px}.jssort01 .p:hover .c,.jssort01 .pav:hover .c{border:0 solid #fff;height:46px;width:69px}.jssort01 .p:hover .c,.jssort01 .pav:hover .c,.jssort01 .pav .c{height:45px;width:69px}.span12{width:97%}#tsearch{height:39px !important;padding:0 10px !important}#advsearchmoduleform{margin-bottom:0;margin-top:0}#advsearchmoduleform input{border:0 none;width:100%}input[type="search"]{box-shadow:0 0 0 rgba(0,0,0,0.075) inset}textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(82,168,236,0.8);box-shadow:0 0 0 rgba(0,0,0,0.075) inset,0 0 0 rgba(82,168,236,0.6);outline:0 none}.box.dark h4{font-size:17px;padding-bottom:5px;line-height:1}.box.dark ul li{border-bottom:1px solid #ccc}.span6{width:100%}.mostread{line-height:1.3 !important;padding:10px 0 !important;font-size:13px}.date-ads{color:#878787;float:left;font-size:9px;padding-right:5px;padding-top:4px}#adshome .row-fluid [class*="span"]{display:table;line-height:0}.input-prepend .add-on:first-child,.input-prepend .btn:first-child{border-radius:0;height:30px;line-height:30px}input[type="radio"],input[type="checkbox"]{margin:4px 10px 5px !important}.juloawrapper .control-group{margin-bottom:-20px !important}.juloawrapper input[type="text"]:focus{box-shadow:0 0 0 rgba(0,0,0,0.075) inset}.table .ad_price{font-size:20px;font-weight:normal;float:left;padding-top:5px;color:#000}.table .ad_arenda{float:left;font-size:15px;padding:5px}.adsmanager-grid .ad_arenda{float:left;font-size:15px;margin-top:-15px}.adsmanager-grid .ad_price{float:left;font-size:20px;color:#000;margin-top:-10px;padding-left:20px}.adsmanager-grid .ad_city{float:left;padding-left:20px}.table .ad_city{float:left;margin-top:-13px}.favorite_ads{background:0;float:right;font-size:25px !important}.favorite_ads:hover{background:0}#adgallery .flexslider{margin:0 0 -10px}.slides,.slides>li,.flex-control-nav,.flex-direction-nav{padding:0 4px 0 0}.ad_arenda{float:right;font-size:15px;padding:8px}.juloawrapper select,.juloawrapper input[type="text"],.juloawrapper input[type="password"],.juloawrapper input[type="datetime"],.juloawrapper input[type="datetime-local"],.juloawrapper input[type="date"],.juloawrapper input[type="month"],.juloawrapper input[type="time"],.juloawrapper input[type="week"],.juloawrapper input[type="number"],.juloawrapper input[type="email"],.juloawrapper input[type="url"],.juloawrapper input[type="search"],.juloawrapper input[type="tel"],.juloawrapper input[type="color"],.juloawrapper .uneditable-input{border-radius:0;margin-bottom:30px;padding:4px 6px;height:35px}.juloawrapper .form-search input,.juloawrapper .form-inline input,.juloawrapper .form-horizontal input,.juloawrapper .form-search textarea,.juloawrapper .form-inline textarea,.juloawrapper .form-horizontal textarea,.juloawrapper .form-search select,.juloawrapper .form-inline select,.juloawrapper .form-horizontal select,.juloawrapper .form-search .help-inline,.juloawrapper .form-inline .help-inline,.juloawrapper .form-horizontal .help-inline,.juloawrapper .form-search .uneditable-input,.juloawrapper .form-inline .uneditable-input,.juloawrapper .form-horizontal .uneditable-input,.juloawrapper .form-search .input-prepend,.juloawrapper .form-inline .input-prepend,.juloawrapper .form-horizontal .input-prepend,.juloawrapper .form-search .input-append,.juloawrapper .form-inline .input-append,.juloawrapper .form-horizontal .input-append{margin-bottom:27px}.button.btn.gmap_address_btn{height:30px}.juloawrapper .input-append .add-on:last-child,.juloawrapper .input-append .btn:last-child,.juloawrapper .input-append .btn-group:last-child>.dropdown-toggle{border-radius:0;height:25px}.form-control.gmap_address{margin-bottom:0 !important}.currency-symbol{font-size:20px;vertical-align:top}.control-label .fa{font-size:20px}#row_ad_gmap .controls>div{margin-bottom:25px}.alert.alert-warning{background:#db4437;color:#fff;font-size:17px;text-align:center}.form-group{display:table;border-bottom:1px solid #e5e5e5;height:45px;width:100%}}.juloawrapper .table-striped tbody>tr:nth-child(2n+1)>td,.juloawrapper .table-striped tbody>tr:nth-child(2n+1)>th{background-color:transparent !important}#adspane dl#tabs dt.tabs span h3 a,dl.tabs dt.tabs span h3 a{height:35px;line-height:35px;padding:0 5px}#js-mainnav.megamenu.white ul.level0 li.mega span.mega,#js-mainnav.megamenu.white ul.level0 li.mega a.mega,#js-mainnav.megamenu.white .megaMenuToggle{padding:18px 7px;font-size:13px;font-weight:500;line-height:16px;text-transform:uppercase;color:#fff}#js-mainnav.megamenu.white{border-radius:0;box-shadow:0 0 0 rgba(76,76,76,0.25)}.megamenu.level1{display:inline-flex}#js-mainnav.megamenu.white{background:0}#js-mainnav.megamenu.white ul.level0 li.mega{border-right:0 solid #d9d9d9;background:0}#js-mainnav.megamenu.white ul.level0 li.mega>span.mega.haschild:after,#js-mainnav.megamenu.white ul.level0 li.mega>a.haschild:after{color:#fff;content:"\f107";display:block;font-family:FontAwesome,sans-serif;position:absolute;right:5px;top:18px}#js-mainnav.megamenu.white ul.level1 li.mega a.mega span.menu-title{margin-top:-10px;margin-bottom:-6px;white-space:nowrap}#js-mainnav.megamenu.white ul.level0 li:hover,#js-mainnav.megamenu.white ul.level0 li.active,#js-mainnav.megamenu.white ul.level0 li.over,#js-mainnav.megamenu.white ul.level0 li.haschild-over{background:0}#js-mainnav.megamenu.white .childcontent-inner{border-radius:0;box-shadow:0 0 0 rgba(76,76,76,0.25)}#js-mainnav.megamenu ul.level0 li.mega a img{vertical-align:bottom}#js-mainnav.megamenu.noJS #css3-megaMenuToggle,#js-mainnav.megamenu #js-megaMenuToggle{padding:15px}#js-mainnav.megamenu.white ul.level1 li.mega{border-radius:0}#js-mainnav.megamenu ul.megamenu{margin:0}#js-mainnav.megamenu.white .childcontent-inner{background:0}#js-mainnav.megamenu.white .megaMenuToggle{color:#fff !important}.gkwMainRight>select{color:#000;cursor:pointer;font-size:110%;height:100%;padding:0;width:80%}.gkwMainRight{width:50%}.gkwMainLeft{width:50%}.gkwMain .gkwCurrent{width:45%}ul.gkwNextDays{width:55%}.weather-list-wrapper{width:100%}.gkCols6 .box.double.gkmod-2{width:60% !important;border-left: 1px solid #e5e5e5;}.gkwHumidity [class^="fa fa-"],[class*=" fa-"]{color:#000 !important}.acysubbuttons{width:25%}.valut b,strong{font-weight:700}.valut{line-height:10px;padding-left:15px;padding-right:15px}.valut table{margin-bottom:5px}.currency-table th{padding-top:0;padding-bottom:0;text-transform:none}.ru{background:url("/images/icons/flagi.png") no-repeat scroll 0 -17px rgba(0,0,0,0);padding:0 0 0 25px}.bg{background:url("/images/icons/flagi.png") no-repeat scroll 0 8px rgba(0,0,0,0);padding:0 0 0 25px}.eu{background:url("/images/icons/flagi.png") no-repeat scroll 0 -46px rgba(0,0,0,0);padding:0 0 0 25px}.us{background:url("/images/icons/flagi.png") no-repeat scroll 0 -77px rgba(0,0,0,0);padding:0 0 0 25px}.gb{background:url("/images/icons/flagi.png") no-repeat scroll 0 -103px rgba(0,0,0,0);padding:0 0 0 25px}.ch{background:url("/images/icons/flagi.png") no-repeat scroll 0 -130px rgba(0,0,0,0);padding:0 0 0 25px}.dp{background:url("/images/icons/fuel.png") no-repeat scroll 0 8px rgba(0,0,0,0);padding:0 0 0 25px}.dv{background:url("/images/icons/fuel.png") no-repeat scroll 0 -43px rgba(0,0,0,0);padding:0 0 0 25px}.dz{background:url("/images/icons/fuel.png") no-repeat scroll 0 -94px rgba(0,0,0,0);padding:0 0 0 25px}.gz{background:url("/images/icons/fuel.png") no-repeat scroll 0 -142px rgba(0,0,0,0);padding:0 0 0 25px}.gkNspPM-VideoList figcaption{padding:0;cursor:auto}.itemImageCredits{color:#b9b9b9;display:inline-block;float:right;top:-28px;padding:5px;position:relative;background-color:rgba(0,0,0,0.5)}#gkFooterNav img{float:right}#gkFooter a{color:#555}#gkFooterNav{margin:20px auto}#gkStyleArea a{height:15px;margin:0 0 0 5px;width:15px}#gkCopyrights{padding:10px 0}#gkStyleArea{margin:4px 0 20px}#gkSidebarRight .box{padding:0}#gkSidebarRight .box{border-top:0 solid #e5e5e5}.box.bigtitle.newsletter.clear-horizontal.gkmod-2{float:right;padding-left:32px}.nn_sliders.accordion{margin-bottom:0}.nn_sliders.accordion>.accordion-group{border-top:0 solid #e5e5e5;border-radius:0;margin-bottom:0}.nn_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner{padding:1px}.nn_sliders.accordion>.accordion-group>div>a:focus,.nn_sliders.accordion>.accordion-group.active>div>a:focus{outline:0;-webkit-box-shadow:inset 0 0 2px #fff;box-shadow:inset 0 0 2px #fff}.nn_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle{padding:15px;text-align:right}div#fd.eb .eb-navbar{border-radius:0 !important;margin:0 !important;min-height:53px !important}div#fd.eb .eb-navbar-nav>li>a>i{color:#fff !important;padding-right:0 !important;line-height:53px !important;width:53px !important}div#fd.eb .eb-navbar-nav>li>a{line-height:53px !important;width:53px !important}div#fd.eb .eb-navbar-nav>li+li{border-left:0 solid #1b1b1b !important}#fd #search-blogs{border:0 none;height:53px;font-size:14px;padding-left:20px;border-radius:0}#fdSearch::after{color:#fff;content:"h";font-family:"news2-icons";font-size:20px;position:absolute;right:20px;z-index:1;padding:12px}div#fd.eb .eb-navbar-dropdown .divider{background:#fff none repeat scroll 0 0}#wdgt-header{display:none}.wdgt-unit-title{background:rgba(0,0,0,0) linear-gradient(to bottom,#fff 0,#fff 100%) repeat scroll 0 0 !important;border-bottom:1px solid #ddd !important;color:#000 !important}#fuelo-wdgt .price{color:#000}#fuelo-wdgt{border-bottom:3px solid #ddd !important;height:100% !important;width:100% !important}.gkTabsItem{padding:15px}#gk-tabs-816 table{margin-bottom:0}.fullbg .adsmanager-details #slider .slides img{vertical-align:middle}.adsmanager-grid div{overflow:hidden}.fad-image{float:left;padding-right:15px}.adsmanager_table_description td{overflow:hidden}#carousel .slides li{opacity:.3}#carousel .slides li:hover,#carousel .slides li.flex-active-slide{opacity:1;cursor:pointer}#index .category img{border:0 none;float:left;padding:10px 20px 20px 0}.fa-chevron-right::before{color:#fff}.fa-chevron-left::before{color:#fff}.eb.eb-mod.mod-easyblogtagcloud{padding:15px !important}#index .category .subcat a{color:#000}.alpha-index a.alpha:link,.alpha-index a.alpha:visited{height: 25px;background-color:#fff;border:1px solid #ccc;font-size:17px;margin:1px;padding:3px 5px}#index .title{border-bottom:0 solid #ccc;height:13px;margin:0}#cat-header h2.contentheading{margin-bottom:0;padding-bottom:0}#listings .pages-links{background-color:#fff}.listing-summary{background-color:#fff;border-radius:0;float:left;margin-bottom:0;border-top:1px solid #ddd}.rating-fav{background-color:#fff;border-radius:0;margin:0}.actions-rating-fav{margin-top:0}#gkSidebarLeft .name{display:block;font-size:13px;line-height:1.3;padding:3px 8px 3px 0}.rating .yashare-auto-init.b-share_theme_counter{float:right}.output{white-space:nowrap}.listing-summary .fieldRow{white-space:nowrap}.listing-share{float:right}.eb-calendar .fa::before{color:#000 !important}.listing-summary img.image-left{background-color:#fff;border:0}#listing .output{white-space:normal}.button:hover{color:#fff}.listing-summary .category a{color:inherit}.menu{display:flex;padding:8px;float: left}.menu a{padding-right:20px}#listing .images{text-align:center}#listing .favourite{float:right}#listing .rating{float:left}.juloawrapper input,.juloawrapper textarea,.juloawrapper .uneditable-input{width:420px}.addcookielaw__wrapper{max-width:87%}.addcookielaw{opacity:.5}.addcookielaw:hover{opacity:1}.itemFullText{font-size:16px;color: #000;}#listing .listing-desc{font-size:14px}div#fd.es.mod-es-recent-photos .es-item-grid>li{width:69px !important}.flat-layout .media>.pull-left{margin-right:0;padding-top:4px}#categoryselect{width:300px}.sp-weather-current .sp-weather-icon{font-size:40px;display:flex}.sp-weather-current .sp-weather-current-temp{font-size:25px;padding-left:15px}.sp-weather-day{text-align:center}.sp-weather-forcasts .sp-weather-icon{text-align:center}.sp-weather-temp{text-align:center}i[class^="meteocons-"]::before{padding-right:15px;padding-left:25px}.itemsCategory>h2{float:left;padding:8px 0 0}#gkMainbody .itemList{float:left}.flat-layout .media,.flat-layout .media-body{display:inline-flex;margin-top:17px}.media-body span{padding:5px}.actions{display:none}.span12.actions-rating-fav{display:none}.pages-links{display:none}.box.dark .date-ads>a{color:#878787 !important}.itemBody.nodate{display:none}.archive header{padding:0}.archive article{border-bottom:0 solid #e5e5e5;padding:0}.archive article header ul{font-size:10px;padding:5px 0}.archive article header{margin:0 0 5px}.archive article header h1{font-size:18px}ul.jcomments-latest .jcomments-latest-readmore{font-size:10px}ul.jcomments-latest .rounded{border-radius:0;font-size:13px;padding:3px}.rekY{margin-left:5px}.juloawrapper h1{font-size:30px}.list_highlight{background-color:#fffacc}.grid_highlight{background-color:#fffacc}.itemBody{margin:0}
/**#gkToolbar{background-image:url("/images/snow.png")}#gkSearch #mod-search-searchword{background-image:url("/images/snow.png")}.box.bigtitle.newsletter.clear-horizontal.gkmod-2{background-image:url("/images/snow.png") !important}#gkLogin{background-image:url("/images/snow.png") !important}div#fd.es .es-navbar{background-image:url("/images/snow.png") !important}div#fd.eb .eb-navbar{background-image:url("/images/snow.png") !important}#search-blogs{background-image:url("/images/snow.png") !important}#js-mainnav.megamenu.white ul.level1 li.mega{background-image:url("/images/snow.png") !important}.gkTabsWrap ol li.active,.gkTabsWrap ol li.active:hover{background-image:url("/images/snow.png") !important}#js-mainnav.megamenu.white ul.level0 li.mega{background-image:url("/images/snow.png") !important}**/
.hom img{height:70px;padding-right:15px;width:74px;float: left;}
.hom a{color:#222; font-size: 15px;font-weight: 400 !important;}
.name.hom{color: #222}
.adsmanager_ver_list.adsmanager_ver_list.hom > li {display: inline-flex;}
div#fd.hom .mod-avatar-sm > img {height: auto;width: 80px;}
div#fd.hom .mr-10 {margin-right: 0 !important}
.gkTabsContainer, .gkTabsContainer[style] {border-bottom: 1px solid #E5E5E5}
div#fd.hom .eb-mod-title{padding-top: 0}
.hom .no-margin-top{margin-top: -8px !important;line-height: 20px !important}
.gm-style img {max-width: none !important}
.emailform {margin-left: 0px; color: #145077; cursor: pointer; cursor: hand;font-weight: bold;}
.emailform:hover {color: #222 !important;}
.jcomments-latest a {color: #222}
.grid_highlight h4{background-color: #fffacc}
.fa.fa-cog{color:#fff !important}
.center {text-align: center}
.yads {padding-bottom: 10px;padding-top: 10px}
.bannergroup.yads {border-top: 1px solid #E5E5E5}
div#fd.es .es-widget-body {padding: 5px 0 6px;}
.gkwMainLeft > i, .gkwMainLeft > i::before{margin:-9px 0 0 -15px}
.rekF {text-align: center;font-weight: bold !important;}
div#fd.es .es-profile {margin-top: 0}
.rekA {font-weight: bold !important}
.jticketing-input.input-sm{width: 200px;}
.icon-plus {
    background-position: -408px -96px;background-image: url("../img/glyphicons-halflings.png")}
.icon-minus-sign {
    background-position: -433px -96px;background-image: url("../img/glyphicons-halflings.png")}
.form-group.jticketing-form-group {border: 0 none;}
.tjBs3 hr {
    border: 0 none !important;}
.Tic .app-box-content{padding: 0 15px;font-size:17px}
.Tic .header {
    background: #eb1e00 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    line-height: 51px;
    padding: 0;
    padding: 0 20px !important;
}
.tjBs3 .btn-primary {
    font-size: 20px;
    width: 100%;
}
.tjBs3 .row{margin:0}

.tjBs3 .form-group{border:0}
.tjBs3 .chzn-container-single .chzn-single {
    border-radius: 0;
    height: 30px;
    line-height: 30px;}
.tjBs3 .chzn-container-single .chzn-single div b {
    margin-top: 3px;}
.tjBs3 .radio input[type="radio"], .tjBs3 .radio-inline input[type="radio"] {
    margin-left: -24px !important;
    margin-top: -10px !important;
}

.tjBs3 .form-horizontal .radio {
    min-height: 40px;
}
#ticket_info_tab_table input{height:25px !important; line-height: normal !important;width: 100px !important;padding:0 10px !important}
#cooupon_troption input[type="checkbox"] { height: 15px !important;margin-right: -30px !important}
.tjBs3 input[type="checkbox"] {
    margin: 5px -10px 0 !important;}
#pdf_pic_actions{display: none}
div#fd.es .es-profile-header-calendar__date-mth {margin-bottom: -15px}
div#fd .label-warning{display: none}
div#fd.eb .eb-image-viewport {border: 0}
.pos h6 {font-size: 20px;}
.pos .jcomments-latest .rounded {font-size: 16px;}
.pos .jcomments-latest .author {font-size: 18px;}

#gkSocial i {
    color: #c9c9c9 !important;
    display:inline;
    font-size: 15px;
    line-height: 54px;
    transition: all 0.3s ease-out 0s;}
#gkSocial a:active i.fa-phone,
#gkSocial a:focus i.fa-phone,
#gkSocial a:hover i.fa-phone {
	color: #665CAC !important;
       border:1px solid #665CAC;
       font-size: 16px;
}
#gkSocial a:active i.fa-rss,
#gkSocial a:focus i.fa-rss,
#gkSocial a:hover i.fa-rss {
	color: #ff6600 !important;
       border:1px solid #ff6600;
      font-size: 16px;
}
#gkSocial a:active i.fa-twitter,
#gkSocial a:focus i.fa-twitter,
#gkSocial a:hover i.fa-twitter {
	color: #2aa9e0 !important;
       border:1px solid #2aa9e0;
       font-size: 16px;
}
#gkSocial a:active i.fa-facebook,
#gkSocial a:focus i.fa-facebook,
#gkSocial a:hover i.fa-facebook {
	color: #204385 !important;
       border:1px solid #204385;
       font-size: 16px;
}
#gkSocial a:active i.fa-vk,
#gkSocial a:focus i.fa-vk,
#gkSocial a:hover i.fa-vk {
	color: #4d7198 !important;
       border:1px solid #4d7198;
       font-size: 16px;
}
#gkSocial a:active i.fa-instagram,
#gkSocial a:focus i.fa-instagram,
#gkSocial a:hover i.fa-instagram {
	color: #125688 !important;
       border:1px solid #125688;
       font-size: 16px;
}
#gkSocial a:active i.fa-odnoklassniki,
#gkSocial a:focus i.fa-odnoklassniki,
#gkSocial a:hover i.fa-odnoklassniki {
	color: #ff6e03 !important;
       border:1px solid #ff6e03;
       font-size: 16px;
}
#gkSocial a:active i.fa-paper-plane,
#gkSocial a:focus i.fa-paper-plane,
#gkSocial a:hover i.fa-paper-plane {
	color: #32afed !important;
       border:1px solid #32afed;
       font-size: 16px;
}
#gkSocial .fa.fa-vk {border:1px solid #e5e5e5;
    border-radius:50%;
   padding: 5px}
#gkSocial .fa.fa-paper-plane {border:1px solid #e5e5e5;
    border-radius:50%;
   padding: 5px 5px}
#gkSocial .fa.fa-facebook {border:1px solid #e5e5e5;
    border-radius:50%;
   padding: 5px 9px}
#gkSocial .fa.fa-odnoklassniki {border:1px solid #e5e5e5;
    border-radius:50%;
   padding: 5px 8px}
#gkSocial .fa.fa-instagram {border:1px solid #e5e5e5;
    border-radius:50%;
   padding: 5px 6px}
#gkSocial .fa.fa-twitter {border:1px solid #e5e5e5;
    border-radius:50%;
   padding: 5px}
#gkSocial .fa.fa-phone {border:1px solid #e5e5e5;
    border-radius:50%;
   padding: 4px 6px}
#gkSocial .fa.fa-rss {border:1px solid #e5e5e5;
    border-radius:50%;
   padding: 5px 6px}
.jcomments-latest-commented.dark > li {
    font-size: 12px;
	color: #000;
}
.dark .fa.fa-comments-o{padding-right:1px}
.mod_mt_listings.tiles li a.top-listing-thumb {background-color: #fff !important}
.juloawrapper .table-striped tbody > tr:nth-child(odd) > td,
.juloawrapper .table-striped tbody > tr:nth-child(odd) > th {
  background: none;
}
div.mod-languages{line-height:40px}
.gkwMainRight h2{font-size: 19px;margin:-10px 0}
#gkLogo.cssLogoru{height:90px;width:292px}
#gkLogo.cssLogobg{height:90px;width:292px}
#gkLogoSmall.cssLogoru{height:45px;width:45px}
#gkLogoSmall.cssLogobg{height:45px;width:45px}
.gkMenu > ul > li > a {
    padding: 0 12px;
}

#ed .input-group.t-mb--lg{width:140%;}
#ed .ed-navbar__body {height: 54px; padding-left: 0 !important;}
#ed .ed-page-title {
    padding-top: 20px;
}
#ed .ed-navbar__body{padding: 10px 16px;}
#ed .ed-navbar__icon-link > i {
    color: #fff !important;}
#ed .popbox-dropdown-nav__icon {
    color: #888 !important;}
#ed .ed-navbar__footer{border-width: medium 0 0;padding: 0px 16px;}
#ed .g-list-inline--dashed > *:not(:first-child){border-left: 0 dotted #ccc;}
#ed .ed-navbar__btn-ask{padding: 15px 18px;font-size: 17px;
    height: 54px;margin-top: -10px;width: 54px;}
.fa.fa-pencil {color: #fff !important;}
#gkSearch .form-control::-moz-placeholder {
    color: #fff !important;
    font-size: 15px;
    opacity: 0.54 !important;
}
#ed .ed-navbar__btn-ask {
    float: left !important;
}
#ed .ed-forum__hd {
    margin-top: 16px;}
#ed .ed-forums-cat-header {
    border: 0px solid #ccc;    
    margin-top: 16px;    
}

#ed .ed-subscribe.t-lg-mb--lg {
    margin-top: 20px !important;}
#ed .ed-forums-cat-header__breadcrumb {
   display: none;
}

#ed .from-group {
    padding-bottom: 15px;
}
.discuss-mod.discuss-ask {
    background-color: #ffffff;
    border-bottom: 1px solid #e5e5e5;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
     border-left: 0 none;
    border-right: 0 none;}
.discuss-ask__header, .discuss-ask__content, .discuss-ask__footer {
    font-size: 20px;
    padding: 12px;}
.discuss-ask__content a:hover {
    background: #000 none repeat scroll 0 0 !important;
}
#ed .ed-post-item__title {
    font-size: 20px;
}
#gkBottom4 .box.gkmod-1 {
    border-bottom: 1px solid #e5e5e5;
 border-left: 1px solid #e5e5e5;
border-right: 1px solid #e5e5e5;
}
#gkBottom4 > div{border-width:0}
#ed .ed-navbar__footer {
    margin-bottom: -42px !important;
}
#ed .o-alert {
     margin-bottom: -17px;}
#ed .ed-cat-panel__hd, #ed .ed-cat-panel__bd, #ed .ed-cat-panel__ft {
    font-size: 15px;
    
}
.o-label.o-label--success-o.ed-state-answer {
    display: none !important;
}
#gkMainbodyE {
    padding: 10px 10px 0;
}
#gkMainbodyb {
    padding: 0;
}
#ed pre {
    margin: 0 !important;
}
#ed .o-empty {
       min-height: 100px;}
#ed .ed-polls__hd {border-bottom:0}
.ed-post-content {
    font-size: 16px;
}
.ed-reply-content {
    font-size: 16px;
}
div#fd.eb .eb-post-thumb .eb-post-image-cover {
    border: 0 solid #fff;}
.vtemslidenote {
    z-index: 1000;
}
#ed .ed-post-item__status .fa-star {
    color: #ec971f !important;
}
#ed .ed-forum-item .fa-star {
    color: #ec971f !important;
}
#ed .ed-reply-item__comments-wrap {
    font-size: 16px;
}
#jbounce-jmodal {
    z-index: 1000000;
}

.ya-share2__container_size_m .ya-share2__icon {
    background-size: 33px 30px!important;
    height: 30px!important;
    width: 33px!important;
}
.ya-share2__container_size_m .ya-share2__counter {
    font-size: 13px!important;
    padding: 3px 8px 0!important;
}
.ya-share2__container_size_m .ya-share2__item {
    margin: 5px 6px 5px 0!important;
}
#gkSearch .juloawrapper {
    height: 54px;
}
#ed .o-alert--info {
    margin-bottom: 0 !important;
}
.eb-posts {
    padding: 0 20px;
}
.eb-entry {
    padding: 20px;
}
div#fd.es .es-container{
    padding-right: 10px;
}
#gkLag {
    float: right;
    padding: 6px;
}
.ya-share2_inited {
   padding-top: 15px;
}
#es .dropdown-menu {
font-size: 11px;
text-transform: none;}
#es.mod-es-dropdown-menu .i-chevron::before{
vertical-align: text-top;}
#es .es-card__calendar-day {
    font-size: 10px;}
#es .mod-es-item .o-avatar {
    border-radius: 0;
    height: 74px;
    margin-right: -10px;
    padding-bottom: 10px;
    width: 85px;
    float: left;
}
#es .es-navbar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    height: 53px;
    margin: 0;
    position: static;
    z-index: 100;
}

#es .es-nav.pull-right > li {
    border-left: 0 solid #090909;
}

#es .es-nav > li > a {
    color: #fff !important;
    display: block;
    font-size: 14px;
    height: 53px;
    line-height: 53px;
    position: relative;
    text-align: center;
    width: 53px;
}
#es .es-nav > li > a i {
    color: #fff !important;
	padding: 0;
}
#es .es-side-widget__title {display: none;}
#es .es-profile {
    margin-top: 4px;
}
#es .es-mini-header {
     display: none;
}
.eb-meta-author .fa.fa-pencil {
    color: #000 !important;
}
.es-profile-header__bd [class^="fa fa-"], [class*=" fa-"] {
    padding-right: 0;
}
#es .btn-sm {
    padding: 10px 15px;
}
#es .es-snackbar{
     display: none;
}
#es .es-social-signon__form {
     padding: 34px 0 60px;}
#es .es-list-sorting {
    display: none;}
.hom ol li {
    list-style: outside none none;
    margin-left: -17px;
}
.es-side-widget-events-calendar .fa-chevron-right::before {
    color: #000;
}
.es-side-widget-events-calendar .fa-chevron-left::before {
    color: #000;
}
.box.dark .nspLinks ul li {
    border-top-color: #ccc !important;
}
.box.dark .nspLinks ul li {
 border-top: 0 solid #e5e5e5 !important;
}
.box.dark  .nspLinks .nspLinkScroll1 ul li {
    padding: 5px 0;
}
div.featured {background-color: #fffacc;}
sup.new, sup.featured, sup.popular {padding: 5px;}

.itemAsideInfo {
    right: 0px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 15%;
}
article aside.itemAsideInfo > ul li {
    border-bottom: 0 solid #e5e5e5;
    margin: 0 0 12px;
    padding: 0;
}
#es .es-side-embed-lists__item {
    width: 92px;
}
.itemBody.gkHasAside {
    padding-right: 145px;
    padding-left: 0px;
}
#k2Container.itemView {
    margin-right: -20px;}
.moduletable.K2 {
    padding-bottom: 40px;margin-right: -10px;
}
.mod-es.mod-es-notification {
    font-size: 18px !important;line-height: 37px !important;
}
#gkNot {
    float: right;}
#gkNot [class^="fa fa-"], [class*=" fa-"] {
    color: #c9c9c9 !important;
}
#comments-list-0 [class^="fa fa-"], [class*=" fa-"] {
    color: #000 !important;
}
div.ja-thumb-prev i, div.ja-thumb-next i {
    margin: 12px 0 12px 13px;
padding-right: 10px;
}

div.ja-thumb-prev i, div.ja-thumb-next i [class^="fa fa-"], [class*=" fa-"] {
    padding-right: 12px;
}
.hom li [class*=" fa-"] {
    color: #c9c9c9 !important;
    padding-right: 0 !important;
}
.adsmanager_table .fa.fa-pencil {
    color: #000 !important;
}
.kt-comment-message {
    font-size: 15px;
}

.rek div.banneritem {
    padding: 0;display: table;
    margin: 0 auto !important;
}
.hom .btn.btn-es-default-o.btn-sm {
    border: 0 none !important;
    float: right;
    padding: 0 !important;
}
#comments .comment-body {
    padding: 6px 0px 2px;
    font-size: 16px;
    color: #363636;
   line-height: 18px;
}
#jc span.comments-vote a {   
    margin: 0 8px 0 0;
     font-size: 17px;
}
.juloawrapper fieldset{
display: table-cell}


.currency-table strong{font-weight:bold}.currency-table th{border-top:0}.currency-table td{padding:0 7px 0 7px}.currency-table small{font-size:11px}.curr-ico{width:16px;height:14px;background:url("/images/icons.png");display:block}.curr-rub{background-position:0 -24px}.curr-usd{background-position:0 -85px}.curr-gbp{background-position:0 -111px}.curr-chf{background-position:0 -138px}.curr-xau{background-position:0 -162px}.curr-eur{background-position:0 -55px}.curr-bgn{background-position:0 0}.land-ico{width:20px;padding-right:0 !important}.curr-empty{background-position:0 -227px}.curr-up{background-position:0 -185px}.curr-down{background-position:0 -204px}
.mod_mt_listings.tiles li {
   padding: 2px !important;
}
div.acymailing_module, .acymailing_module div {
    padding-left: 10px !important;}
.proofreader_overlay{
z-index: 1000}
#eb .eb-navbar {
    line-height: 36px;
}
#eb .eb-navbar__footer {
 border-width: 0 0px 0px;
    padding: 0px 16px;
}
#eb .eb-navbar__body [class^="fa fa-"], [class*=" fa-"] {
    color: #fff!important;
}
#eb .eb-post-foot > div .fa {
    color: #999 !important;
}

#eb .eb-rating-form .fa.fa-star, #eb .eb-rating-form .fa.fa-star-half-o, #eb .eb-rating-form .fa.fa-star-o {
    color: #ffca28 !important;
}
#eb .eb-post-meta .fa {
    color: #999 !important;}
#ed .ed-navbar__body {
       border-width: 0 0 medium;}
#eb .ed-post-item has-body [class^="fa fa-"], [class*=" fa-"] {
 color: #999 !important;
 padding: 0}
.eb-mod-head.mod-table.align-middle {
    display: table;
    width: 100%;
	margin-bottom: 15px;
}
.itemRatingList{
float: left}
.itemRatingLog {
    float: right;
    line-height: 29px}
.itemRelImg:hover {
 filter: saturate(1.5)}

.nspMain .nspImageWrapper:hover {
 filter: saturate(1.5)}
.tag{
padding: 0 5px !important}
#es .es-card__calendar-date {
    width: 45px;
}
#kt {padding: 0 20px 15px;}


#gkFixedMenu.active {
    border-bottom: 0px solid #e5e5e5;}

.eb-entry-author-details > p {
margin: 0;}
}
.trc_form select {
    height: 40px !important;}

.trc_right_pannel{
display: none;}
.form_container {
width: calc(100% - 10px) !important;}
.form_container img{
display: none;}
.proofreader_comment{
display: none;}
.gkMenu > ul li div.childcontent li {
padding: 0 13px;}

#k2Container .itemsContainerWrap article header h2 {
font-size: 24px !important;}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock {
padding: 0 !important;}
.sclogin #scprofile-pic, .sclogin .sclogin-greeting, .sclogin .sclogin-profile-link {
    margin-bottom: 0px !important;}
.sclogin .sclogout-button {
    float: right !important;
    margin: -6px -6px -2px 8px !important;
}
#gkMainbody .box {
    padding-left: 3px !important;
}
.nspArt h4.nspHeader{font-weight: 550;}
.nspList li > .nspImageWrapper + div > h4
{font-weight: bold;}